### Signal

# Gtk EventControllerKey::modifiers

#### Declaration

    gboolean
    modifiers (
      GtkEventControllerKey* self,
      GdkModifierType keyval,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the state of modifier keys and pointer buttons change.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`keyval`

  Type: `GdkModifierType`

  The released key.

#### Return value

Type: `gboolean`

No description available.